{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1927,
        "height": 2843,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "figure_title",
            "block_content": "二十四節気・雑節・月の異称・月齢表",
            "block_bbox": [
              134,
              81,
              856,
              132
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                134.0,
                81.0
              ],
              [
                856.0,
                81.0
              ],
              [
                856.0,
                132.0
              ],
              [
                134.0,
                132.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "二十四節気・雑節",
            "block_bbox": [
              1787,
              203,
              1868,
              922
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                1787.0,
                203.0
              ],
              [
                1868.0,
                203.0
              ],
              [
                1868.0,
                922.0
              ],
              [
                1787.0,
                922.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"3\">冬</td><td colspan=\"3\">秋</td><td colspan=\"3\">夏</td><td colspan=\"3\">春</td><td>季節</td></tr><tr><td>大寒が人い</td><td>小寒が人い</td><td>冬至じょう</td><td>大雪せい</td><td>大雪せい</td><td>小雪せい</td><td>立冬りっ</td><td>霜降こう</td><td>寒露ろかん</td><td>秋分ぶんゆう</td><td>白露ろかん</td><td>処暑しょ</td><td>立秋りっ</td></tr><tr><td>一二月中</td><td>一二月節</td><td>一月中</td><td>一月節</td><td>一月中</td><td>一月節</td><td>一月節</td><td>九月中</td><td>九月節</td><td>八月節</td><td>七月中</td><td>七月節</td><td>六月中</td></tr><tr><td>一月二〇、二一日ごろ</td><td>一月五、六日ごろ</td><td>二月二、二三日ごろ</td><td>二月七日ごろ</td><td>二月二、二三日ごろ</td><td>二月二、二三日ごろ</td><td>一月七、八日ごろ</td><td>一月八、九日ごろ</td><td>一月八、九日ごろ</td><td>九月二、二三日ごろ</td><td>八月二、二三日ごろ</td><td>八月七、八日ごろ</td><td>七月二、二三日ごろ</td></tr><tr><td>土用\n(立春前一日間)</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td>土用\n(立秋前一日間)</td><td>土用\n(二月二)</td><td>土用\n(五月一二日ごろ)</td><td>土用\n(八十八夜)</td><td>土用\n(立夏前一日間)</td></tr><tr><td>雑節名(陽暦)</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td>雑節名(陽暦)</td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              135,
              173,
              1766,
              1361
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                135.0,
                173.0
              ],
              [
                1766.0,
                173.0
              ],
              [
                1766.0,
                1361.0
              ],
              [
                135.0,
                1361.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "月の異称",
            "block_bbox": [
              1787,
              1444,
              1871,
              1813
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                1787.0,
                1444.0
              ],
              [
                1871.0,
                1444.0
              ],
              [
                1871.0,
                1813.0
              ],
              [
                1787.0,
                1813.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"3\">冬</td><td colspan=\"3\">秋</td><td colspan=\"3\">夏</td><td colspan=\"3\">春</td><td>季節</td></tr><tr><td>一二月</td><td>一月</td><td>一〇月</td><td>九月</td><td>八月</td><td>七月</td><td>六月</td><td>五月</td><td>四月</td><td>三月</td><td>二月</td><td>一月</td><td>月</td></tr><tr><td>しわす（師走）</td><td>しもつき（霜月）</td><td>かんなづき（神無月）</td><td>ながつき（長月）</td><td>はづき（葉月）</td><td>ふづき（文月）</td><td>みなづき（水無月）</td><td>さつき（皐月）</td><td>うづき（卯月）</td><td>やよい（弥生）</td><td>きさらぎ（如月）</td><td>むつき（睦月）</td><td>異称</td></tr><tr><td>季冬とう・晩冬</td><td>月づきとう・晩冬</td><td>仲冬とう・霜降</td><td>孟冬とう・初冬</td><td>季秋とう・晩秋</td><td>月づきとう・晩秋</td><td>孟秋とう・初秋</td><td>季夏とう・晩夏</td><td>仲夏とう・五月雨</td><td>孟夏とう・初夏</td><td>季春とう・晩春</td><td>仲春とう・梅見</td><td>孟春とう・初春</td></tr><tr><td>ばんはるまちづき</td><td>はるまはるま</td><td>はんふふり</td><td>しょう・時雨月づき</td><td>ぱんふふり・晩秋</td><td>ぱんふふり・月見</td><td>ぱんふふり・初秋</td><td>ぱんふふり・晩夏</td><td>ぱんふふり・五月雨</td><td>ぱんふふり・初夏</td><td>ぱんふふり・春</td><td>ぱんふふり・仲春</td><td>ぱんふふり・祝月ふぎ</td></tr></table>",
            "block_bbox": [
              137,
              1413,
              1755,
              2264
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                137.0,
                1413.0
              ],
              [
                1755.0,
                1413.0
              ],
              [
                1755.0,
                2264.0
              ],
              [
                137.0,
                2264.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "月齡表",
            "block_bbox": [
              1791,
              2341,
              1871,
              2588
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1791.0,
                2341.0
              ],
              [
                1871.0,
                2341.0
              ],
              [
                1871.0,
                2588.0
              ],
              [
                1791.0,
                2588.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "しんげつ\n新月\nふつかづき\n二日月\nみかづき\n三日月\nなぬかづき\n七日月\nようかづき\n八日月\nここのかづき\n九日月\nとおかぁま\n十日余りの月\n(二一日ごろ)\nじゅうさんや\n十三夜の月\nもちづきまんげつ\n望月（満月）\n(五日ごろ)\nいざよいつも\n十六夜の月\nたちまづき\n立待ち月\n(二七日ごろ)\nまづき\n居待ち月\n(八日ごろ)\nふしまづき\n臥待ち月\n(九日ごろ)\nふけまづき\n更待ち月",
            "block_bbox": [
              318,
              2478,
              1746,
              2734
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                318.0,
                2478.0
              ],
              [
                1746.0,
                2478.0
              ],
              [
                1746.0,
                2734.0
              ],
              [
                318.0,
                2734.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "二十日余りの月（三二一日ごろ）",
            "block_bbox": [
              234,
              2487,
              327,
              2749
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                234.0,
                2487.0
              ],
              [
                327.0,
                2487.0
              ],
              [
                327.0,
                2749.0
              ],
              [
                234.0,
                2749.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "二十三夜の月",
            "block_bbox": [
              162,
              2489,
              223,
              2722
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                162.0,
                2489.0
              ],
              [
                223.0,
                2489.0
              ],
              [
                223.0,
                2722.0
              ],
              [
                162.0,
                2722.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1717",
            "block_bbox": [
              139,
              2772,
              231,
              2816
            ],
            "block_id": 9,
            "block_order": null,
            "group_id": 9,
            "block_polygon_points": [
              [
                139.0,
                2772.0
              ],
              [
                231.0,
                2772.0
              ],
              [
                231.0,
                2816.0
              ],
              [
                139.0,
                2816.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.5139225721359253,
              "coordinate": [
                134,
                81,
                856,
                132
              ],
              "order": null,
              "polygon_points": [
                [
                  134.0,
                  81.0
                ],
                [
                  856.0,
                  81.0
                ],
                [
                  856.0,
                  132.0
                ],
                [
                  134.0,
                  132.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.5698671340942383,
              "coordinate": [
                1787,
                203,
                1868,
                922
              ],
              "order": 1,
              "polygon_points": [
                [
                  1787.0,
                  203.0
                ],
                [
                  1868.0,
                  203.0
                ],
                [
                  1868.0,
                  922.0
                ],
                [
                  1787.0,
                  922.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.8390054702758789,
              "coordinate": [
                135,
                173,
                1766,
                1361
              ],
              "order": null,
              "polygon_points": [
                [
                  135.0,
                  173.0
                ],
                [
                  1766.0,
                  173.0
                ],
                [
                  1766.0,
                  1361.0
                ],
                [
                  135.0,
                  1361.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.7269920110702515,
              "coordinate": [
                1787,
                1444,
                1871,
                1813
              ],
              "order": 2,
              "polygon_points": [
                [
                  1787.0,
                  1444.0
                ],
                [
                  1871.0,
                  1444.0
                ],
                [
                  1871.0,
                  1813.0
                ],
                [
                  1787.0,
                  1813.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.8596794009208679,
              "coordinate": [
                137,
                1413,
                1755,
                2264
              ],
              "order": null,
              "polygon_points": [
                [
                  137.0,
                  1413.0
                ],
                [
                  1755.0,
                  1413.0
                ],
                [
                  1755.0,
                  2264.0
                ],
                [
                  137.0,
                  2264.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.6111301183700562,
              "coordinate": [
                1791,
                2341,
                1871,
                2588
              ],
              "order": 3,
              "polygon_points": [
                [
                  1791.0,
                  2341.0
                ],
                [
                  1871.0,
                  2341.0
                ],
                [
                  1871.0,
                  2588.0
                ],
                [
                  1791.0,
                  2588.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3340773582458496,
              "coordinate": [
                318,
                2478,
                1746,
                2734
              ],
              "order": 4,
              "polygon_points": [
                [
                  318.0,
                  2478.0
                ],
                [
                  1746.0,
                  2478.0
                ],
                [
                  1746.0,
                  2734.0
                ],
                [
                  318.0,
                  2734.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4646678566932678,
              "coordinate": [
                234,
                2487,
                327,
                2749
              ],
              "order": 5,
              "polygon_points": [
                [
                  234.0,
                  2487.0
                ],
                [
                  327.0,
                  2487.0
                ],
                [
                  327.0,
                  2749.0
                ],
                [
                  234.0,
                  2749.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.47379550337791443,
              "coordinate": [
                162,
                2489,
                223,
                2722
              ],
              "order": 6,
              "polygon_points": [
                [
                  162.0,
                  2489.0
                ],
                [
                  223.0,
                  2489.0
                ],
                [
                  223.0,
                  2722.0
                ],
                [
                  162.0,
                  2722.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7608373761177063,
              "coordinate": [
                139,
                2772,
                231,
                2816
              ],
              "order": 7,
              "polygon_points": [
                [
                  139.0,
                  2772.0
                ],
                [
                  231.0,
                  2772.0
                ],
                [
                  231.0,
                  2816.0
                ],
                [
                  139.0,
                  2816.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\">二十四節気・雑節・月の異称・月齢表</div>\n\n\n## 二十四 節気・雑節\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"3\">冬</td><td colspan=\"3\">秋</td><td colspan=\"3\">夏</td><td colspan=\"3\">春</td><td style='text-align: center; word-wrap: break-word;'>季節</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>大寒が人い</td><td style='text-align: center; word-wrap: break-word;'>小寒が人い</td><td style='text-align: center; word-wrap: break-word;'>冬至じょう</td><td style='text-align: center; word-wrap: break-word;'>大雪せい</td><td style='text-align: center; word-wrap: break-word;'>大雪せい</td><td style='text-align: center; word-wrap: break-word;'>小雪せい</td><td style='text-align: center; word-wrap: break-word;'>立冬りっ</td><td style='text-align: center; word-wrap: break-word;'>霜降こう</td><td style='text-align: center; word-wrap: break-word;'>寒露ろかん</td><td style='text-align: center; word-wrap: break-word;'>秋分ぶんゆう</td><td style='text-align: center; word-wrap: break-word;'>白露ろかん</td><td style='text-align: center; word-wrap: break-word;'>処暑しょ</td><td style='text-align: center; word-wrap: break-word;'>立秋りっ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>一二月中</td><td style='text-align: center; word-wrap: break-word;'>一二月節</td><td style='text-align: center; word-wrap: break-word;'>一月中</td><td style='text-align: center; word-wrap: break-word;'>一月節</td><td style='text-align: center; word-wrap: break-word;'>一月中</td><td style='text-align: center; word-wrap: break-word;'>一月節</td><td style='text-align: center; word-wrap: break-word;'>一月節</td><td style='text-align: center; word-wrap: break-word;'>九月中</td><td style='text-align: center; word-wrap: break-word;'>九月節</td><td style='text-align: center; word-wrap: break-word;'>八月節</td><td style='text-align: center; word-wrap: break-word;'>七月中</td><td style='text-align: center; word-wrap: break-word;'>七月節</td><td style='text-align: center; word-wrap: break-word;'>六月中</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>一月二〇、二一日ごろ</td><td style='text-align: center; word-wrap: break-word;'>一月五、六日ごろ</td><td style='text-align: center; word-wrap: break-word;'>二月二、二三日ごろ</td><td style='text-align: center; word-wrap: break-word;'>二月七日ごろ</td><td style='text-align: center; word-wrap: break-word;'>二月二、二三日ごろ</td><td style='text-align: center; word-wrap: break-word;'>二月二、二三日ごろ</td><td style='text-align: center; word-wrap: break-word;'>一月七、八日ごろ</td><td style='text-align: center; word-wrap: break-word;'>一月八、九日ごろ</td><td style='text-align: center; word-wrap: break-word;'>一月八、九日ごろ</td><td style='text-align: center; word-wrap: break-word;'>九月二、二三日ごろ</td><td style='text-align: center; word-wrap: break-word;'>八月二、二三日ごろ</td><td style='text-align: center; word-wrap: break-word;'>八月七、八日ごろ</td><td style='text-align: center; word-wrap: break-word;'>七月二、二三日ごろ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>土用\n(立春前一日間)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>土用\n(立秋前一日間)</td><td style='text-align: center; word-wrap: break-word;'>土用\n(二月二)</td><td style='text-align: center; word-wrap: break-word;'>土用\n(五月一二日ごろ)</td><td style='text-align: center; word-wrap: break-word;'>土用\n(八十八夜)</td><td style='text-align: center; word-wrap: break-word;'>土用\n(立夏前一日間)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>雑節名(陽暦)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>雑節名(陽暦)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>\n\n## 月の異称\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"3\">冬</td><td colspan=\"3\">秋</td><td colspan=\"3\">夏</td><td colspan=\"3\">春</td><td style='text-align: center; word-wrap: break-word;'>季節</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>一二月</td><td style='text-align: center; word-wrap: break-word;'>一月</td><td style='text-align: center; word-wrap: break-word;'>一〇月</td><td style='text-align: center; word-wrap: break-word;'>九月</td><td style='text-align: center; word-wrap: break-word;'>八月</td><td style='text-align: center; word-wrap: break-word;'>七月</td><td style='text-align: center; word-wrap: break-word;'>六月</td><td style='text-align: center; word-wrap: break-word;'>五月</td><td style='text-align: center; word-wrap: break-word;'>四月</td><td style='text-align: center; word-wrap: break-word;'>三月</td><td style='text-align: center; word-wrap: break-word;'>二月</td><td style='text-align: center; word-wrap: break-word;'>一月</td><td style='text-align: center; word-wrap: break-word;'>月</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>しわす（師走）</td><td style='text-align: center; word-wrap: break-word;'>しもつき（霜月）</td><td style='text-align: center; word-wrap: break-word;'>かんなづき（神無月）</td><td style='text-align: center; word-wrap: break-word;'>ながつき（長月）</td><td style='text-align: center; word-wrap: break-word;'>はづき（葉月）</td><td style='text-align: center; word-wrap: break-word;'>ふづき（文月）</td><td style='text-align: center; word-wrap: break-word;'>みなづき（水無月）</td><td style='text-align: center; word-wrap: break-word;'>さつき（皐月）</td><td style='text-align: center; word-wrap: break-word;'>うづき（卯月）</td><td style='text-align: center; word-wrap: break-word;'>やよい（弥生）</td><td style='text-align: center; word-wrap: break-word;'>きさらぎ（如月）</td><td style='text-align: center; word-wrap: break-word;'>むつき（睦月）</td><td style='text-align: center; word-wrap: break-word;'>異称</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>季冬とう・晩冬</td><td style='text-align: center; word-wrap: break-word;'>月づきとう・晩冬</td><td style='text-align: center; word-wrap: break-word;'>仲冬とう・霜降</td><td style='text-align: center; word-wrap: break-word;'>孟冬とう・初冬</td><td style='text-align: center; word-wrap: break-word;'>季秋とう・晩秋</td><td style='text-align: center; word-wrap: break-word;'>月づきとう・晩秋</td><td style='text-align: center; word-wrap: break-word;'>孟秋とう・初秋</td><td style='text-align: center; word-wrap: break-word;'>季夏とう・晩夏</td><td style='text-align: center; word-wrap: break-word;'>仲夏とう・五月雨</td><td style='text-align: center; word-wrap: break-word;'>孟夏とう・初夏</td><td style='text-align: center; word-wrap: break-word;'>季春とう・晩春</td><td style='text-align: center; word-wrap: break-word;'>仲春とう・梅見</td><td style='text-align: center; word-wrap: break-word;'>孟春とう・初春</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ばんはるまちづき</td><td style='text-align: center; word-wrap: break-word;'>はるまはるま</td><td style='text-align: center; word-wrap: break-word;'>はんふふり</td><td style='text-align: center; word-wrap: break-word;'>しょう・時雨月づき</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・晩秋</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・月見</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・初秋</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・晩夏</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・五月雨</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・初夏</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・春</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・仲春</td><td style='text-align: center; word-wrap: break-word;'>ぱんふふり・祝月ふぎ</td></tr></table>\n\n## 月齡表\n\nしんげつ\n\n新月\n\nふつかづき\n\n二日月\n\nみかづき\n\n三日月\n\nなぬかづき\n\n七日月\n\nようかづき\n\n八日月\n\nここのかづき\n\n九日月\n\nとおかぁま\n\n十日余りの月\n\n(二一日ごろ)\n\nじゅうさんや\n\n十三夜の月\n\nもちづきまんげつ\n\n望月（満月）\n\n(五日ごろ)\n\nいざよいつも\n\n十六夜の月\n\nたちまづき\n\n立待ち月\n\n(二七日ごろ)\n\nまづき\n\n居待ち月\n\n(八日ごろ)\n\nふしまづき\n\n臥待ち月\n\n(九日ごろ)\n\nふけまづき\n\n更待ち月\n\n二十日余りの月（三二一日ごろ）\n\n二十三夜の月",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//de8c0dd7-b186-47f4-a1d9-bdd8c77f526c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A35%3A25Z%2F-1%2F%2Ff3b173b408672f75507756c0f3fa5f8460685649a3c1f1881c4ada689bd364dc"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//de8c0dd7-b186-47f4-a1d9-bdd8c77f526c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A35%3A25Z%2F-1%2F%2F7abcbcd1ae65fc69d4767d051466e42f8729755bf700bd60169b0089ca2904ff"
    }
  ],
  "dataInfo": {
    "width": 1927,
    "height": 2843,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//de8c0dd7-b186-47f4-a1d9-bdd8c77f526c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A35%3A26Z%2F-1%2F%2Fef628c01469e933e721fb38712f56daebe9d57b025714d56942340a788e2f970"
  ]
}